html,
body {
    height: 100%;
}

.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

#grid {
	max-width: 720px;
	display: inline;
	float: left;
}

#content {
	max-width: 720px;
	display: inline;
	float: left;
}

.cont {
	display: inline;
	float: left;
	margin: 25px 0px 0px 20px;
	max-width: 250px;
	height: auto;
}

a.navbar-brand {
    background: url(../images/sitelogo4_1.png) no-repeat;
    width: 250px;
}

.language-picker.large i {
    background-image: none !important;
    width: 0px !important;
}

.language-picker.large a {
    font-weight: bold;
    color: lightgrey;
}

.language-picker.large a.active {
    color: white;
}

.font12 {
    font-size: 12px;
}

.mark-green {
  color: green;
  font-weight: bold;
}

.race-count-views {
    float: right;
}

.table {
	background-color: white;
}

.table th {
	background-color: gray;
	color: white;
}

.table td {
    padding-left: 2em;
}

.table th a {
    color: white;
}

.table-runs th {
    background-color: white;
    color: black;
    border-bottom: 1px solid black !important;
}

.table-runs tfoot {
	background-color: white;
	color: black;
	border-top: 1px double black !important;
	font-weight: bold;
}

.table-runs th a {
    color: black;
}

.table-runs tr {
    border-bottom: 1px solid lightgray;
}

.detail-view-race th,
.detail-view-typedistance th {
	width: 250px;
}

.groupview-extra-row {
	border-bottom: 1px solid black;
	background-color: lightgray;
	font-weight: bold;
}

.btn-create-race {
	float: left;
	display: block;
	margin: 10px 10px 10px 15px;
}
.btn-create-training {
	float: left;
	display: block;
	margin: 10px 0 10px 0;
}
.race_region_list {
	float: right;
	display: block;
	margin: 10px 37% 10px 0;
}
.race-canceled-text {
	color: red;
}
.summary {
	display: inline;
	width: 400px;
}

.pagination {
	display: inline;
	float: right;
	margin-top: 0px;
}

div.site-contact {
	background-color: white;
	padding-left: 15px;
}
div.tab-content, div.distance-update {
	background-color: white;
	padding: 5px 15px 5px 15px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    font-size: 12px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.language-picker {
	margin-top: 15px;
	margin-left: 15px;
}

.banner .banner2 .banner3 .banner4 {
  position: relative;
  margin-left: 20px;
  max-width: 350px;
  width: 350px;
  height: 350px;
  display: inline;
  float: left;
}
@media screen and (max-width: 1200px) {
  .cont {margin-left: 20px;}
  .banner .banner2 .banner3 .banner4 {margin-left: 0px;}
}
@media screen and (max-width: 1000px) {
  .banner .banner2 .banner3 .banner4 {margin-left: 0px;}
  .cont {margin-left: 20px;}
}
@media screen and (max-width: 720px) {
  .cont {margin-left: 5px;float: left;}
  .banner .banner2 .banner3 .banner4 {margin-left: 5px;}
  .uptl_container {float: right;margin-left: 600px;}
}
@media screen and (max-width: 480px) {
    .container {
        width: 470px;
    }
}
